.free_img img{display: block;width: 100%;margin-bottom: 10px;}
.free_apply{width:100%;margin: 20px auto 0;text-align: center;font-size: 1.2rem;}
.free_apply input,.free_apply button{width:80%;margin: 10px auto;padding: 0 15px;height: 3rem;line-height: 3rem;border-radius: 4px;box-sizing: border-box;border: 1px solid #aaa;outline: none;}
.free_apply .bj_shi,.free_apply .bj_ting,.free_apply .bj_chu{width:26%;margin: 10px auto;padding: 0 15px;height: 3rem;line-height: 3rem;border-radius: 4px;box-sizing: border-box;border: 1px solid #aaa;outline: none;}
.free_apply .bj_wei,.free_apply .bj_yangtai{width:40%;margin: 10px auto;padding: 0 15px;height: 3rem;line-height: 3rem;border-radius: 4px;box-sizing: border-box;border: 1px solid #aaa;outline: none;}
.free_apply button{background: -webkit-linear-gradient(top,#f4ad01,#ffb400,#f5ac01);border: 1px solid transparent;box-sizing: border-box;color: #fff;font-weight: bold;font-size: 1.4rem;border-radius: 25px;}


div.quoted{width:100%;margin: 0 auto;position: relative;background: #f6f6f6;padding: 10px 0;}
div.quoted img{display: block;width: 90%;margin: 0 5%;}
div.quoted p{position: absolute;color: #ff9600;top:18%;left: 41%;font-size: 2rem;font-weight: bold;}
div.quoted ul{position: absolute;top:46%;left: 36%;font-size: 1.2rem;}
div.xian {width: 100%;height: 6px;background-image: -webkit-linear-gradient(0deg, #dfdfdf, #d5d5d5);background-image: linear-gradient(0deg,#dfdfdf,#d5d5d5);}
.qiu_title{width:100%;margin: 0 auto 0;overflow: hidden;background: #f6f6f6;}
.qiu_title>p{width: 100%;height: 1px;background: #ff9600;margin-top: 4rem;}
.qiu_title .qiu_title_box{width: 65%;height: 3.2rem;position: relative;border: 1px solid #ff9600;z-index: 2;box-sizing: border-box;background: #f6f6f6;left: 16%;top: -1.6rem;}
.qiu_title_box span{width: 100%;text-align: center;display: block;font-size: 1.3rem;height: 1.8rem;line-height: 1.8rem;color: #6b6c6b;margin-top: 0.4rem;}
.qiu_title_box b{width: 72%;position: absolute;height: 1.8rem;line-height: 1.8rem;display: block;font-size: 1.3rem;color: #6b6c6b;text-align: center;top: 2.2rem;background: #f6f6f6;left: 12%;}
ul.free_house{width:100%;display: flex;background: #f6f6f6;padding: 20px 0 0;}
ul.free_house li{flex: 1;width: 100%;padding:10px;}
ul.free_house li img{display: inline-block;width: 100%;}
ul.free_house li p{font-size: 1rem;overflow: hidden;height: 3.8rem;line-height:1.4rem;margin-top: 10px;word-break: break-all;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;border: 1px solid #ff9600;padding:0.5rem 0.8rem 0.55rem;text-align: center;}
div.quoted_room_box{width: 100%;margin: 0 auto;}
div.quoted_room{width:100%;margin: 30px auto 0;position: relative;overflow: hidden;height: 21rem;}
div.quoted_room .active{display: block;width: 100%;}
div.quoted_room>img{display: none;}
div.quoted_room>a img{display: block;width: 100%;float: left;position: absolute;top:0;left: 0;}
div.quoted_room_box ul{display: flex;margin:0 auto;padding: 10px  0;}
div.quoted_room_box ul li{flex: 1;font-size: 0.8rem;text-align: center;border-right: 1px solid #434343;height: 0.8rem;line-height: 0.8rem;box-sizing: border-box;color: #434343;}
div.quoted_room_box ul li:last-child{border-right:0;}
div.quoted_room_box ul li.col{color:#ff9600;}


